{% extends 'base.html' %}

{% block navbar %}
<div class="row">
  <div class="col-sm-4">
    <a class="navbar-brand text-center" style= "padding-left: 70px" href="/story3"><b>HOME</b></a>
  </div>
</div>
</div>
<div class="collapse navbar-collapse" id="myNavbar">
<ul class="nav navbar-nav navbar-right">
  <li><a href="#About">About</a></li>
  <li><a href="#Education">Education</a></li>
  <li class="dropdown-content">
    <a class="dropdown-toggle scrolling scrolling-container" href="#" id="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="font-size: 14px; background-color: #323232;">
      Pages
    </a>
    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
        <a class="dropdown-item" href="#Skills">Skills</a>
        <a class="dropdown-item" href="#Experiences">Experiences</a>
        <a class="dropdown-item nav-link" href="/portfolio">Portfolio</a>
        <a class="dropdown-item" href="/resume">Resume</a>
    </div>
  </li>
  <li><a href="#Hobbies">Hobbies</a></li>
  <li><a href="#Contact">Contact</a></li>
  <li><a href="/">Homepage</a></li>
  </div>
</ul>
{% endblock %}

{% block content %}

    <div class="container-fluid-resume bg-1 airbnb text-center">
        <h1 style="font-size: 60px;">Resume.</h1>
        <a href="https://resume.io/r/GA5CumTCz" style="color:#2997FF"><h4>Here's my resume</h4></a>
    </div>

{% endblock %}

